ArrayIterator::__construct
ArrayIterator::current
ArrayIterator
PHP Manual

# ArrayIterator::count

(PHP 5 >= 5.0.0)

ArrayIterator::count — Count elements

### Description

public int ArrayIterator::count ( void )

Gets the number of elements in the array, or the number of public properties in the object.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of elements or public properties in the associated array or object, respectively.

### See Also

- ArrayIterator::getFlags() - Get flags

ArrayIterator::__construct
ArrayIterator::current
ArrayIterator
PHP Manual